#!/bin/bash
#
# i3mranext.sh  version 2.1  run one cycle of multireference alignment
#

[ $# -ne 2 ] && { echo "usage: $( basename $0 ) oldcycle newcycle" >&2; exit 1; }

set -e

[ ${I3PARAM} ] || I3PARAM="mraparam.sh"

. ${I3LEGACY}/run/i3setup.sh defs ${1} ${2}

# start cycle

mkdir ${DIR}

cp -p ${I3PARAM} ${DIR}

cd ${DIR}

i3newcycle.sh

i3reference.sh ${REFIMG}

i3msamask.sh mra
