#!/bin/bash
#
# i3mraselectsingle.sh  version 2.1  align class averages to a single reference
#

[ $# -ne 1 ] && { echo "usage: $( basename $0 ) cycle" >&2; exit 1; }

set -e

[ ${I3PARAM} ] || I3PARAM="mraparam.sh"

. ${I3LEGACY}/run/i3setup.sh defs ${1}

# start alignment

cp -p ${I3PARAM} ${DIR}

cd ${DIR}

i3select.sh

i3selectalignsinglemake.sh ${SELOPT}

sh i3selectalignsinglerun.sh >i3selectalignsingle/submit.log

i3wait.sh i3selectalignsingle

i3selectcombinesingle.sh

i3selectapply.sh mra

i3fsc.sh mra ali
