#!/bin/bash
#
# i3wedge.sh  version 2.2  set tilt geometry for missing wedge
#

set -e

cat ${MAPS} |
while read dir map tlt A; do
  eval $( i3stat -sh -f ${dir}/${map} )
  if [ w${WDGCOMP} = wtrue ]; then
    if [ x${tlt} = x ]; then
      echo "$( basename $0 ): undefined tlt file" >&2; exit 1
    fi
    i3wedge -tlt ${tlt} ${I3D} ${map}
  fi
done
