#!/bin/bash
#
# i3mrainitial.sh  version 2.1  run initial cycle of multireference alignment
#

[ $# -ne 0 ] && { echo "usage: $( basename $0 )" >&2; exit 1; }

set -e

[ ${I3PARAM} ] || I3PARAM="mraparam.sh"

. ${I3LEGACY}/run/i3setup.sh defs 0

# start cycle

mkdir ${DIR}

cp -p ${I3PARAM} ${DIR}

cd ${DIR}

i3init.sh

i3totsum.sh raw

i3reference.sh ${REFIMG}

i3msamask.sh raw
