#!/bin/bash
#
# i3mraselect.sh  version 2.1  align class averages
#

[ $# -ne 1 ] && { echo "usage: $( basename $0 ) cycle" >&2; exit 1; }

set -e

[ ${I3PARAM} ] || I3PARAM="mraparam.sh"

. ${I3LEGACY}/run/i3setup.sh defs ${1}

# start alignment

cp -p ${I3PARAM} ${DIR}

cd ${DIR}

i3select.sh

i3selectalignmake.sh ${SELOPT}

sh i3selectalignrun.sh >i3selectalign/submit.log

i3wait.sh i3selectalign

i3selectcombine.sh

i3selectapply.sh mra

i3fsc.sh mra ali
