#!/bin/bash
#
# i3msacls.sh  version 2.2  run MSA and classification
#

[ $# -ne 1 ] && { echo "usage: $( basename $0 ) cycle" >&2; exit 1; }

set -e

[ ${I3PARAM} ] || I3PARAM="mraparam.sh"

. ${I3LEGACY}/run/i3setup.sh defs ${1}

# start MSA

cp -p ${I3PARAM} ${DIR}

cd ${DIR}

i3msastack.sh mra ${MSAMASK}

i3msaexec.sh mra ${MSAMASK}

# start classification

i3classexec.sh mra

i3classavg.sh
