#!/bin/bash
#
# i3totsum.sh  version 2.1  compute global average
#

set -e

set=${SET}-${1}

avg=${set}-totsum

if [ "w${WDGCOMP}" = wtrue -a ${DIM} = 3 ]; then

  i3window -clp -avg -wdg -wno -s ${MOTIFSIZE} -d ${SAMPFACT} ${I3D} ${set} ${avg}.img ${avg}.wgt

else

  i3window -clp -avg -s ${MOTIFSIZE} -d ${SAMPFACT} ${I3D} ${set} ${avg}.img

fi

if [ ${DIM} = 3 -a y${YPERM} = ytrue ]; then

  i3permute -perm 1 0 0 0 0 1 0 -1 0 ${avg}.img ${avg}-y.img

fi
