#!/bin/bash

set -e


# parameter file (mraparam.sh or abcparam.sh)
source mraparam.sh


# output file name
img="layerfilter.img"


# uncomment this if the filter is for raw motif alignment or class average alignment
# size="${MOTIFSIZE}"

# uncomment this if the filter is for the MSA stack
size="${MSAIMGSIZE}"


# create filter mask, this example keeps the equator 
# and layer lines at pixel coordinates 3, -3, 9, -9
i3createmask -f -s ${size} -mu pixel -mw 0 0 1 -- ${img} <<DATA
0 0  9
0 0  3
0 0  0
0 0 -3
0 0 -9
DATA
